.report-menu {
  background: #fff;
  margin: 0;
  padding: 0;
  width: auto !important;
}

.report-menu > .uk-dropdown-nav > li > a {
  color: #222;
  padding: 10px 25px !important;
}

.report-menu > .uk-dropdown-nav > li > a:hover {
  color: #222;
  background: #edf3ff;
}

#button-print-report {
  color: #333;
  padding: 0 15px;
  margin: 5px;
  border-radius: 3px;
  border-color: transparent;
  min-height: 30px;
  height: 30px;
  direction: inherit;
  align-items: center;
  justify-content: center;
  display: flex;
  transition: .5s;
}

#button-print-report:hover {
  border-color: #c4c4c4;
}

#button-print-report span {
  color: #1e87f0;
}

.uk-modal-dialog .dict-menu-item {
  cursor: pointer;
}
.uk-modal-dialog .dict-menu-item:hover {
  color: #1e87f0;
}
.uk-modal-dialog .dict-menu-item input {
  margin-right: 10px;
}
